{
  "cobblemon.species.ogerponteal.name": "Ogerpon",
  "cobblemon.species.ogerponteal.desc1": "Undiscovered",
  "cobblemon.species.ogerponteal.desc2": "Undiscovered",
  "cobblemon.species.ogerponfire.name": "Ogerpon",
  "cobblemon.species.ogerponfire.desc1": "Undiscovered",
  "cobblemon.species.ogerponfire.desc2": "Undiscovered",
  "cobblemon.species.ogerponwater.name": "Ogerpon",
  "cobblemon.species.ogerponwater.desc1": "Undiscovered",
  "cobblemon.species.ogerponwater.desc2": "Undiscovered",
  "cobblemon.species.ogerponrock.name": "Ogerpon",
  "cobblemon.species.ogerponrock.desc1": "Undiscovered",
  "cobblemon.species.ogerponeock.desc2": "Undiscovered",	
  "cobblemon.move.ivycudgel": "Ivy Cudgel",
  "cobblemon.ui.pokedex.info.form.heart":"Heart-Trim",
  "cobblemon.species.furfrou-heart.desc":"There was an era when aristocrats would compete to see who could trim their Furfrou's fur into the most exquisite style. This one is made with love.",
  "cobblemon.ui.pokedex.info.form.star":"Star-Trim",
  "cobblemon.species.furfrou-star.desc":"There was an era when aristocrats would compete to see who could trim their Furfrou's fur into the most exquisite style. This one is shines like the stars.",
  "cobblemon.ui.pokedex.info.form.diamond":"Diamond-Trim",
  "cobblemon.species.furfrou-diamond.desc":"There was an era when aristocrats would compete to see who could trim their Furfrou's fur into the most exquisite style. This one is inspired by diamond shapes.",
  "cobblemon.ui.pokedex.info.form.debutante":"Debutante-Trim",
  "cobblemon.species.furfrou-debutante.desc":"There was an era when aristocrats would compete to see who could trim their Furfrou's fur into the most exquisite style. This one is inspired by upper-class dresses.",
  "cobblemon.ui.pokedex.info.form.matron":"Matron-Trim",
  "cobblemon.species.furfrou-matron.desc":"There was an era when aristocrats would compete to see who could trim their Furfrou's fur into the most exquisite style. This one is inspired by Matrons.",
  "cobblemon.ui.pokedex.info.form.dandy":"Dandy-Trim",
  "cobblemon.species.furfrou-dandy.desc":"There was an era when aristocrats would compete to see who could trim their Furfrou's fur into the most exquisite style. This one has a dandy look to it.",
  "cobblemon.ui.pokedex.info.form.la-reine":"La Reine-Trim",
  "cobblemon.species.furfrou-lareine.desc":"There was an era when aristocrats would compete to see who could trim their Furfrou's fur into the most exquisite style. This one makes it look like a Queen.",
  "cobblemon.ui.pokedex.info.form.kabuki":"Kabuki-Trim",
  "cobblemon.species.furfrou-kabuki.desc":"There was an era when aristocrats would compete to see who could trim their Furfrou's fur into the most exquisite style. This one is inspired by Kabuki artists.",
  "cobblemon.ui.pokedex.info.form.pharaoh":"Pharaoh-Trim",
  "cobblemon.species.furfrou-pharaoh.desc":"There was an era when aristocrats would compete to see who could trim their Furfrou's fur into the most exquisite style. This one is inspired by pharaohs."
}